<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DefaultsSchemaVersion</key>
	<integer>1</integer>
	<key>Tweaking</key>
	<dict>
		<key>Delays</key>
		<dict>
			<key>SystemItemsChangedNotificationDelay</key>
			<real>0.5</real>
			<key>DragDropDatabaseUpdateDelay</key>
			<real>0.3</real>
		</dict>
		<key>DefaultValues</key>
		<dict>
			<key>DelayLoginItemDefaultDelayValue</key>
			<integer>1</integer>
			<key>IsDoubleClickToLaunchItemsEnabled</key>
			<true/>
			<key>IsDoubleClickToShowPathsEnabled</key>
			<true/>
			<key>IsLaunchParametersStatusEnabled</key>
			<true/>
			<key>IsLaunchInBackgroundEnabled</key>
			<true/>
			<key>IsForcedItemHideEnabled</key>
			<true/>
		</dict>
		<key>Timings</key>
		<dict>
			<key>MaxWaitForPreviousItemDelay</key>
			<integer>30</integer>
			<key>WaitForPreviousItemPostDelay</key>
			<integer>0</integer>
			<key>NumberOfWaitForPreviousItemChecksPerSecond</key>
			<integer>10</integer>
			<key>NumberOfExecutionNotificationsPerSecond</key>
			<integer>2</integer>
			<key>SystemBootDetectionAllowedDifference</key>
			<integer>1</integer>
			<key>CreditsScrollAnimationInterval</key>
			<integer>30</integer>
			<key>DockAnimationSampleInterval</key>
			<real>0.01</real>
		</dict>
	</dict>
	<key>Layout</key>
	<dict>
		<key>MainWindow</key>
		<dict>
			<key>HorizontalConstraints</key>
			<string>H:[view(&gt;=420,&lt;=800)]</string>
			<key>VerticalConstraints</key>
			<string>V:[view(&gt;=100)]</string>
		</dict>
		<key>MainItemsView</key>
		<dict>
			<key>SimulatePowerSourceImageSize</key>
			<integer>20</integer>
		</dict>
		<key>LoginItemView</key>
		<dict>
			<key>CellHeight</key>
			<integer>34</integer>
			<key>SimulationPreventAlpha</key>
			<string>.2</string>
			<key>HorizontalLayout</key>
			<string>H:|-2-[iconView]-4-[infoView]-8-[conditionsView]-2-[actionButton(==20)]-2-|</string>
			<key>IconVerticalLayout</key>
			<string>V:|-2-[iconView]-2-|</string>
			<key>InfoVerticalLayout</key>
			<string>V:|-1-[infoView]-1-|</string>
			<key>NameHorizontalLayout</key>
			<string>H:|-1-[nameView]-1-|</string>
			<key>NameVerticalLayout</key>
			<string>V:|[nameView]</string>
			<key>KindHorizontalLayout</key>
			<string>H:|-1-[kindView]-1-|</string>
			<key>KindVerticalLayout</key>
			<string>V:[kindView]-2-|</string>
			<key>ConditionsVerticalLayout</key>
			<string>V:[conditionsView(==16)]</string>
		</dict>
		<key>DelayItemView</key>
		<dict>
			<key>CellHeight</key>
			<integer>23</integer>
			<key>HorizontalLayout</key>
			<string>H:|-2-[iconView(==16)]-4-[textView]-8-[conditionsView]-2-[actionButton(==20)]-2-|</string>
			<key>ConditionsVerticalLayout</key>
			<string>V:[conditionsView(==16)]</string>
		</dict>
		<key>UtilityRowView</key>
		<dict>
			<key>OutsideColor</key>
			<string>r0 g0 b0 a.2</string>
			<key>InsideColor</key>
			<string>r0 g0 b0 a.05</string>
		</dict>
		<key>StartupConditionsListView</key>
		<dict>
			<key>MinItemWidth</key>
			<string>15</string>
			<key>MaxItemWidth</key>
			<integer>150</integer>
			<key>TextColor</key>
			<string>r0 g0 b0 a1</string>
			<key>BorderColor</key>
			<string>r.7 g.7 b.7 a1</string>
			<key>BackgroundColor</key>
			<string>r.8 g.8 b.8 a1</string>
			<key>SimulationAllowTextColor</key>
			<string>r0 g0 b0 a.3</string>
			<key>SimulationAllowBorderColor</key>
			<string>r.7 g.7 b.7 a.2</string>
			<key>SimulationAllowBackgroundColor</key>
			<string>r.8 g.8 b.8 a.2</string>
			<key>SimulationPreventTextColor</key>
			<string>r0 g0 b0 a1</string>
			<key>SimulationPreventBorderColor</key>
			<string>r1 g.45 b.04 a1</string>
			<key>SimulationPreventBackgroundColor</key>
			<string>r.98 g1 b0.04 a1</string>
		</dict>
		<key>ItemInspectorView</key>
		<dict>
			<key>ItemStartupModeImageSize</key>
			<integer>16</integer>
			<key>DefaultItemInfoHeight</key>
			<integer>45</integer>
		</dict>
		<key>FileItemInfoView</key>
		<dict>
			<key>HorizontalLayout</key>
			<string>H:|-2-[iconView(==64)]-[nameView]-2-|</string>
			<key>IconVerticalLayout</key>
			<string>V:|-2-[iconView(==64)]-2-|</string>
			<key>InfoVerticalLayout</key>
			<string>V:|-4-[nameView][detailView]-5-[pathView]</string>
		</dict>
		<key>ConditionNameEditorView</key>
		<dict>
			<key>HorizontalLayout</key>
			<string>H:|[newView]-7-|</string>
			<key>VerticalLayout</key>
			<string>V:|[newView]|</string>
		</dict>
		<key>ScheduleDataEditorView</key>
		<dict>
			<key>ScheduleItemsLayoutDelay</key>
			<real>0.1</real>
		</dict>
		<key>AboutView</key>
		<dict>
			<key>CreditsFadeHeight</key>
			<integer>6</integer>
			<key>CreditsFadeColor1</key>
			<string>r1 g1 b1 a1</string>
			<key>CreditsFadeColor2</key>
			<string>r1 g1 b1 a0</string>
		</dict>
	</dict>
	<key>Logging</key>
	<dict>
		<key>LogFilesToKeep</key>
		<integer>10</integer>
		<key>LogObservationsEnabled</key>
		<false/>
		<key>LogViewsEnabled</key>
		<false/>
	</dict>
	<key>LogVerbosity</key>
	<integer>0</integer>
	<key>LogToFile</key>
	<true/>
	<key>IsNotificationCenterEnabled</key>
	<true/>
	<key>IsStartupizerEnabled</key>
	<false/>
	<key>IsItemsExecutionAfterLaunchEnabled</key>
	<true/>
	<key>ShowMainWindowAfterLaunch</key>
	<true/>
	<key>IsItemsExecutionAfterAwakingFromSleepEnabled</key>
	<false/>
	<key>IsItemsExecutionOnManualLaunchEnabled</key>
	<false/>
	<key>IsAutoCloseAfterItemsExecutionEnabled</key>
	<false/>
	<key>DelayBeforeAutoClosingAfterItemsExecution</key>
	<integer>15</integer>
	<key>IsDelayBeforeItemsExecutionEnabled</key>
	<true/>
	<key>DelayBeforeItemsExecution</key>
	<integer>3</integer>
	<key>IsDelayBetweenItemsDuringExecutionEnabled</key>
	<true/>
	<key>DelayBetweenItemsDuringExecution</key>
	<real>0.2</real>
	<key>ApplicationRunMode</key>
	<integer>0</integer>
	<key>ItemsListsSize</key>
	<integer>0</integer>
	<key>ShowExecutionProgressInDockIcon</key>
	<false/>
	<key>ShowWelcomeWindow</key>
	<true/>
	<key>SkipDisableStartupizerDialog</key>
	<false/>
	<key>SkipDeleteSystemItemsDialog</key>
	<false/>
	<key>SUFeed</key>
	<string>http://gentlebytes.com/content/appcasts/startupizer/appcast.php</string>
</dict>
</plist>
